.slider-wrap {
	width: 620px;
}			

.stripViewer .panelContainer .panel ul	{
	text-align: left;
	margin: 0 15px 0 30px;
}

.stripViewer {
	position: relative; 
	overflow: hidden; 
	width: 620px; height: 414px;
}

.stripViewer .panelContainer {
	position: relative; 
	left: 0; 
	top: 0;
}

.stripViewer .panelContainer .panel {
	float: left;
	height: 100%; 
	position: relative; 
	width: 620px;
}

.stripNavL, .stripNavR, .stripNav {
	display: none;
}
.nav-thumb {
	border: 1px solid black; 
}

.photo-meta-data {
	background: url(images/transpBlack.png); 
	padding: 10px; 
	height: 40px; 
	margin-top: -63px; 
	position: relative; 
	z-index: 9999; 
	color: white;
}

.photo-meta-data span {
	font-size: 13px;
}

.cross-link {
	display: block; 
	width: 62px; 
	margin-right: 5px;
	position: relative; 
	z-index: 9999;
    float:left;
}

.active-thumb {
    border: solid 0px #1B3E80;
}

.inactive-thumb {
    border: solid 0px #cccccc;
}

#thumbindex
{
    margin-top:4px;
    overflow:hide;
    height:60px;
}

.thumbitem 
{
    width:201px;
    float:left;
    padding: 0px;
}

.thumbitem span 
{
    padding-top:2px;
    font-weight:bold;
    color:#1B3E80;
}






